Bug 676202 - (CVE-2010-4493) CVE-2010-4493 WebKit: Use-after-free vulnerability related to handling of mouse dragging events.
CVE-2010-4493 WebKit: Use-after-free vulnerability related to handling of mou...
Status: CLOSED WONTFIX
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20101202,repor...
: Reopened, Security
Depends On: 676213
Blocks: 806808
  Show dependency treegraph
 
Reported: 2011-02-08 23:04 EST by Huzaifa S. Sidhpurwala
Modified: 2016-03-04 07:15 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-05 04:20:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2011-02-08 23:04:07 EST
Use-after-free vulnerability in Google Chrome before 8.0.552.215 
allows remote attackers to cause a denial of service via vectors 
related to the handling of mouse dragging events. 

Refernces:
http://code.google.com/p/chromium/issues/detail?id=63051
http://googlechromereleases.blogspot.com/2010/12/stable-beta-channel-updates.html 

This is fixed in webkitgtk 1.2.7
Comment 1 Huzaifa S. Sidhpurwala 2011-02-08 23:39:27 EST
Created webkitgtk tracking bugs for this issue

Affects: fedora-13 [bug 676213]

Note You need to log in before you can comment on or make changes to this bug.